#@data/values-schema
---
#@overlay/match-child-defaults missing_ok=True
application:
  #! renovate: datasource=helm
  name: kubernetes-secret-generator
  url: https://helm.mittwald.de
  version: 3.4.1
